 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 695px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 642px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 434px;
  height: 549px;
  --top-right-radius: 128px;
  margin: 19px auto 0 65px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 642px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 111px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 31px 1px 0 83px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  margin: 45px 0 0 auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 196px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 64px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    height: 519px;
    margin-top: 509px;
    margin-left: 115px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: -391px;
    margin-left: 325px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 92px;
    margin-left: 325px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 263px;
    height: 338px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 115px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 632px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 691px;
    margin-left: 106px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 196px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 306px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -230px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 14.02% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-image-1 {
    height: 380px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 706px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 85px auto 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin-top: 68px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-gallery-1 {
    height: 295px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-gallery-1 {
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    height: 558px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    height: 1256px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    height: 791px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 561px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 49px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 482px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-3 .u-line-1 {
  width: 108px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 1px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 71px auto 0 0;
  padding: 18px 73px 18px 71px;
}

.u-section-3 .u-image-1 {
  min-height: 482px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2025-11-14at23.11.52.jpeg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-3 .u-btn-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-3 .u-image-1 {
    min-height: 581px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 551px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
    padding-right: 111px;
    padding-left: 110px;
  }

  .u-section-3 .u-image-1 {
    min-height: 347px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 809px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-4 .u-image-1 {
  width: 549px;
  height: 526px;
  margin: 79px auto 0 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 750px;
  margin: -526px 0 60px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 526px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-1 {
    width: 570px;
  }

  .u-section-4 .u-list-item-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-list-item-4 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1442px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 79px;
  }

  .u-section-4 .u-image-1 {
    height: 546px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 536px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 117px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 848px;
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
  min-height: 840px;
}

.u-section-5 .u-shape-1 {
  height: 476px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-5 .u-group-1 {
  width: 1450px;
  min-height: 717px;
  height: auto;
  margin: -414px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 530px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  height: auto;
  margin-top: 65px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 333px;
}

.u-section-5 .u-form-group-1 {
  margin-left: 0;
}

.u-section-5 .u-input-1 {
  --radius: 50px;
}

.u-section-5 .u-form-group-2 {
  margin-left: 0;
}

.u-section-5 .u-input-2 {
  --radius: 50px;
}

.u-section-5 .u-input-3 {
  --radius: 50px;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-input-4 {
  --radius: 50px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  --radius: 100px;
  width: 100%;
  font-size: 1rem;
  padding: 18px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-group-1 {
    width: 1140px;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 902px;
  }

  .u-section-5 .u-shape-1 {
    height: 477px;
  }

  .u-section-5 .u-group-1 {
    width: 940px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 605px;
    margin-top: 34px;
    margin-bottom: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 953px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    min-height: 828px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-2 {
    min-height: 579px;
    margin-top: 120px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    min-height: 550px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 859px;
  }

  .u-section-5 .u-shape-1 {
    height: 341px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 704px;
    margin-top: -245px;
    margin-bottom: 59px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-right: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 617px;
    margin-top: 26px;
  }
}